<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>SpaceX Api</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">
  </head>
  <body>
    <main>
        <div class="container">
            <header class="d-flex flex-wrap justify-content-center py-3 mb-4 border-bottom">
                <a href="/" class="d-flex align-items-center mb-3 mb-md-0 me-md-auto link-body-emphasis text-decoration-none">
                    <svg class="bi me-2" width="40" height="32"><use xlink:href="#bootstrap"/></svg>
                    <span class="fs-4">SpaceX</span>
                </a>

                <ul class="nav nav-pills">
                    <li class="nav-item"><a href="{% url 'capsule:capsule_list' %}" class="nav-link {% if list_active %}active{% endif %}">Liste des capsules</a></li>
                    <li class="nav-item"><a href="{% url 'capsule:capsule_api' %}" class="nav-link {% if charge_active %}active{% endif %}">Charger les capsules</a></li>
                </ul>
            </header>
            {% include 'capsule/info_message.html' %}
        </div>
        <div class="b-example-divider"></div>

        {% block content %}
        
        {% endblock %}

    </main>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ENjdO4Dr2bkBIFxQpeoTz1HIcje39Wm4jDKdf19U8gI4ddQ3GYNS7NTKfAdVQSZe" crossorigin="anonymous"></script>
  </body>